scomes(8)

NAME
scomes - tool for watching system resources

SYNOPSIS
scomes -c "binary [binary arguments ...]" [timer]

DESCRIPTION
scomes is a simple systemtap script for watching activity of one process. Syscalls count, userspace and kernelspace ticks, read and written bytes, transmitted and received bytes and polling syscalls are measured.

binary
    Binary file to be executed. This process will be watched.

timer
    Setting this option causes the script to print out statistic every N seconds. If not provided, the statistics are printed only when watched process terminates.

SEE ALSO

tuned(8) diskdevstat(8) netdevstat(8) varnetload(8) stap(1)

AUTHOR
Written by Jan Hutař <jhutar@redhat.com>.

REPORTING BUGS
Report bugs to https://bugzilla.redhat.com/.